options {
	directory "/opt/named";
};
zone "it.middeleeuwen" {
	type master;
	file "it.middeleeuwen.txt";
};
zone "it.XIX" {
	type master;
	file "it.XIX.txt";
};
zone "it.XVI" {
	type master;
	file "it.XVI.txt";
};
zone "3.5.10.in-addr.arpa" {
	type master;
	file "10.5.3.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
